### Method

# Camel FolderSummary set_timestamp

since: 3.24

#### Declaration [src]

    void
    camel_folder_summary_set_timestamp (
      CamelFolderSummary* summary,
      gint64 timestamp
    )

#### Description [src]

Sets timestamp of the `summary`, provided by the descendants. This doesn’t change the ‘dirty’ flag of the `summary`.

Available since: 3.24

#### Parameters

`timestamp`

  Type: `gint64`

  A timestamp to set.